{
  "idConnectionErrorTitle": "Chyba připojení",
  "idConnectionErrorBody": "Nejde navázat připojení k internetu.\nPřipojte se prosím k internetu a restartujte aplikaci.",
  "idOperatingSystemErrorTitle": "Chyba operačního systému",
  "idOperatingSystemErrorBody": "Aplikace nepodporuje tuto verzi operačního systému.\nUjistěte se prosím, že váš operační systém je plně aktuální.",
  "idHostAlreadyOpen": "Outlook nejde spustit.\nZavřete prosím Outlook, pokud již běží, a zkuste to znovu.",
  "idFailedToInstallEdgeTitle": "Chyba při instalaci modulu runtime Microsoft WebView2",
  "idFailedToInstallEdgeBody": "Při aktualizaci WebView2 došlo k potížím a aplikace Outlook nemůže být spuštěna. Obraťte se na správce.",
  "idPromptLaunchApp": "{0} umístění může být nebezpečné, chcete pokračovat?",
  "idPromptLaunchAppTitle": "Bezpečnostní oznámení Outlooku",
  "idPromptToInstallEdgeTitle": "Microsoft Outlook potřebuje aktualizovat závislost",
  "idPromptToInstallEdgeBody": "Microsoft Outlook vyžaduje nejnovější verzi WebView2 a může si ji nainstalovat za vás. Po zobrazení výzvy udělte správci oprávnění k aktualizaci závislosti tak, že vyberete možnost Povolit. Pokud potřebujete pomoc, obraťte se na správce."
}